From: Elena Grandi <valhalla@debian.org>
Date: Fri, 7 Feb 2020 10:18:20 +0100
Subject: Use locally installed font-awesome

Forwarded: not-needed
---
 src/bepasty/bepasty_xstatic.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/bepasty/bepasty_xstatic.py b/src/bepasty/bepasty_xstatic.py
index 6f114e7..7c48637 100644
--- a/src/bepasty/bepasty_xstatic.py
+++ b/src/bepasty/bepasty_xstatic.py
@@ -7,4 +7,5 @@ serve_files = {
     'jquery_ui': '/usr/share/javascript/jquery-ui/',
     'jquery_file_upload': '/usr/share/javascript/jquery-file-upload/',
     'pygments': '/usr/share/javascript/bepasty-pygments/',
+    'font_awesome': '/usr/share/javascript/font-awesome',
     }
